# file generated by /usr/lib/cgi-bin/material_modeling.pl on Wed May 14 19:42:44 2025
#log="/var/www/html/data/material-modeling/TaS2_COD1537360.cif-QuantumEspresso-farhie-20250514-194244/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/TaS2_COD1537360.cif-QuantumEspresso-farhie-20250514-194244/TaS2_COD1537360.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/TaS2_COD1537360.cif-QuantumEspresso-farhie-20250514-194244/"
smearing="semiconductor"
compute="electrons_3d"
user_id="farhie"
user_ip=" [195.221.10.47]"
mpi="32"
